@charset "utf-8";

a {
	text-decoration: none;
	color: white;
	font-size: 12px;
}

a:hover {
	text-decoration: none;
	position: relative;
	left: 1px;
	top: 1px;
	font-size: 12px;
}
#menu a {
	text-decoration: none;
	color: white;
	font-size: 16px;
	font-family:仿宋;
	font-weight: bold;
}


#linkser a {
	text-decoration: none;
	color: #333333;
	font-size: 12px;
}





